.content3 {
    width: 1200px;
    margin: 0 auto;
}

.active {
    color: #0C0C55;
}

.ant-credits-buttom .ant-credits-right {
    width: 930px;
    margin-left: 30px;
    background: #fff;
    border-radius: 5px;
}

.study_bjcolor {
    min-width: 1200px;
}

.footer-area {
    margin-top: 0;
    /* padding-top: 50px; */
}

.ant-credits-buttom {
    padding-bottom: 100px;
}

.headerWrapper{
    line-height: 80px;
    
    width: 100%;
    background: #fff;
}
.contains{
    width: 1200px;
    margin: 0 auto;
}
.Header-banner {
    width: 100%;
    min-width: 1200px;
}
.headerMenu{
    display: flex;
    justify-content: space-between;
    font-size: 18px;
    width: 630px;
}
.headerMenu a:last-child img{
    height: 24px;
}
.header-content{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #fff;
    border-radius: 10px;
    
}
.Header-banner-img {
    width: 100%;
    /* object-fit: cover; */
    height: 400px;
    /* height: 100%;*/
    display: flex;
    justify-content: center;
    align-items: center;
}

.headerLogo{
    height: 40px;
}
.headerMenu>a{
    display: block;
}
.headerLogo img{
    display: flex;
    height: 100%;
}
.Header-zT>p:nth-child(1){
    font-size: 32px;
    font-weight: bold;
    color: #fff;
    text-align: center;
}
.Header-zT>p:nth-child(2){
    font-size: 18px;
    color: #fff;
    text-align: center;
}
.footer-area {
    background-color: #2F3234 ;
    color: #fff;
    min-width: 1200px;
    overflow: hidden;
}

.footer-area-content {
    display: flex;
    /* height: 250px; */
    width: 1200px;
    margin: 0 auto;
    justify-content: space-between;
    background: #2F3234;
}

.footer-area-content-logo {
    margin: 50px 0;
}

.footer-area-content-qrCode {
    position: relative;
    display: flex;
    padding-left: 10px;
    padding-right: 10px;
}

.footer-area-content-list {
    display: flex;
    padding: 55px 0 50px 0;
}

.footer-qrcode {
    width: 100px;
    height: 100px;
    margin: 50px 0;
}

.footer-area-info {
    margin: 50px;
}

.phone {
    font-size: 30px;
}

.email-and-area {
    margin-top: 15px;
    line-height: 28px;
}

.email-and-area>p {
    padding-bottom: 10px;
}

.footer-area-content-list {
    display: flex;
    padding: 50px 0;
}

.footer-area-content-list .title {
    margin-bottom: 10px;
    font-size: 18px;
}

.footer-area-content-list a {
    line-height: 28px;
    color: #858585;
    font-size: 14px;
}

.footer-area-content-list dl dd {
    text-align: center;
}

.ant-credits-buttom .ant-credits-left {
    background: none;
}

.ant-credits-nav {
    background-color: #fff;
}


